/* blog page and All_Posts*/
/* Blog_page.php, Custom_blog_Page.php*/

/* horizntal list*/ 
div#navcontainer ul
 {
 margin: 10px 0 0 15px;
 margin-left: 20px;
 padding: 0;
 list-style: none;
 text-align: left;
 }

 div#navcontainer ul li { 
 list-style: none;
  display: inline; 
  padding-right: 4px; 
}

.avatar {
   border-radius: 50%;
}
 div#navcontainer ul li  img{ 
 margin: 0px 0px -5px 0px;
 }
 

 .line-divider  {
    margin-bottom: 20px;
    border: 1px solid #DBABB7;	
	}

 .blogtitle  {
   margin-bottom: 1px;
}
 .blogtitle  a{
  color: #01020E;
}
 .blogtitle  a:hover{
  color: #3980C8;
   margin-bottom: 1px;
}

.blogmetadata {
   margin-left: 3px;
   margin-bottom: 15px;
   color: #A0A0A0;
}
.Postblogmetadata {
   margin-left: 15px;
   margin-bottom: 15px;
   color: #A0A0A0;
}

.author_bio_section{
background: none repeat scroll 0 0 #F5F5F5;
padding: 15px;
border: 1px solid #ccc;
font-size:14px;
}

.author_name{
font-size:16px;
font-weight: bold;
}

.author_details img {
border: 1px solid #D8D8D8;
border-radius: 50%;
float: left;
margin: 0 10px 10px 0;
}

.author_posts{
font-size:12px;
font-weight: bold;
}


.themebutton2 {
padding: 3px;
border: none;	
}


a.themebutton2 {
color: #3980C8;
}

.custom-excerpt {
  font-size: 15px;
  /*text-shadow: 1px 1px 0 #fff;*/
  color: #444;
}


#blogback {
   margin:  0px 20px;
}

 

.tmp1backlink {
  padding: 0px 20px; 
}

.blockrem {
  background: #FEFFD8;  
  color: #3980C8;  
  border: 1px solid #E6E6E6;   
  border-radius: 6px;
  font-size: 16px; 
  padding: 10px;
  margin: 1px 1px 30px 1px;
}

.fa-heart {
  color: red;
}

.fa-info {
   background: white; 
   padding: 5px;
   border: 1px solid #E6E6E6; 
   border-radius: 6px;
}

/* ============================================================
  Recent Posts list
============================================================ */
#buttonstyle {
list-style-type: none;
 }
 
 #buttonstyle ul {
  list-style: none;
  margin: 0;
  padding: 0;
  border: none;
  }
  
  #buttonstyle li {
  border-bottom: 1px solid #ffffff;
  margin: 0;
  }
  
 #buttonstyle li a {
  display: block;
  padding: 0px 0px 5px 8px;
  border-left: 5px solid #1958b7;
  text-decoration: none;
  width: 100%;
  } 
  
  #buttonstyle li a, #blogback a {
  width: auto;
  color: #000000;
  }

  #buttonstyle li a:hover , #blogback a:hover {
  border-left: 15px solid #1c64d1;
  color: #1c64d1;  
  }  
  

/* ============================================================
  CUSTOM PAGINATION
============================================================ */
.custom-pagination span,
.custom-pagination a {
  display: inline-block;
  padding: 2px 10px;
}
.custom-pagination a {
  background-color: #ebebeb;
  color: #3980C8;
}

nav.custom-pagination {
    padding: 10px 0px;
}
.custom-pagination a:hover {
  background-color: #3980C8;
  color: #fff;
}
.custom-pagination span.page-num {
  margin-right: 10px;
  padding: 0;
}
.custom-pagination span.dots {
  padding: 0;
  color: gainsboro;
}
.custom-pagination span.current {
  background-color: #3980C8;
  color: #fff;
}
 
/* horizntal list*/ 
div#navcontainer ul
 {
 margin: 10px 0 0 15px;
 margin-left: 20px;
 padding: 0;
 list-style: none;
 text-align: left;
 }

 div#navcontainer ul li { 
 list-style: none;
  display: inline; 
  padding-right: 4px; 
}

.avatar {
   border-radius: 50%;
}
 div#navcontainer ul li  img{ 
 margin: 0px 0px -5px 0px;
 }

span#auth {
 color: #808080;
 }